/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

/* TESTIMONIAL SLIDER */
#testimonial-slider {
    display: flex;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* ARROW CONTAINERS */
.arrow-container {
    background-color: #80CEE0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    z-index: 2;
    cursor: pointer;
    transition: background-image 1s ease-in-out;
    -webkit-transition: background-image 1s ease-in-out;
}

.left-arrow-container {
    top: 50%;
    left: 0;
    margin-left: 2%;
}

.right-arrow-container {
    top: 50%;
    right: 0;
    margin-right: 2%;
}


/* ARROWS */
.left-arrow-t, .right-arrow-t {
    font-size: 2rem;
    color: white;
}

.left-arrow-t:hover, .right-arrow-t:hover {
    text-shadow: 2px 4px 2px grey;
}

.testimonial-container {
    display: flex;
    transition: .75s transform ease-in-out;
    -webkit-transition: .75s transform ease-in-out;
}

/* PHONE TO TABLET*/
@media (min-width: 320px) and (max-width: 700px) {
  
    /* ARROW CONTAINERS */
    .arrow-container {
        width: 30px;
        height: 30px;
    }

    .left-arrow-container {
        margin-left: 2%;
    }

    .right-arrow-container {
        margin-right: 2%;
    }


    /* ARROWS */
    .left-arrow-t, .right-arrow-t {
        font-size: 1.5rem;
        color: white;
    }

    .left-arrow-t:hover, .right-arrow-t:hover {
        text-shadow: none
    }
}

@media (min-width: 701px) and (max-width: 1000px) {
    
    /* ARROW CONTAINERS */
    .arrow-container {
        width: 40px;
        height: 40px;
    }

    .left-arrow-container {
        margin-left: 5%;
    }

    .right-arrow-container {
        margin-right: 5%;
    }

    /* ARROWS */
    .left-arrow-t, .right-arrow-t {
        font-size: 1.75rem;
        color: white;
    }

    .left-arrow-t:hover, .right-arrow-t:hover {
        text-shadow: none
    }
}

@media (min-width: 1800px) {
    .left-arrow-container {
        margin-left: 4%;
    }

    .right-arrow-container {
        margin-right: 4%;
    }
}